

#cajamenu .dj-main {
	background-color:#005DA3;
	
	padding-right:10px;

    height: 27px;

    position: relative;

    font-family: arial, verdana, sans-serif;

    width: auto;
	
	text-decoration:none;
	
	float:left;
	
	left:28px;

}



#cajamenu .dj-main li.dj-up {

	position: relative;

    display: block;
	text-align:center;
	
	left:0px;
}



#cajamenu .dj-main li a.dj-up_a {
	background-color:none!important;

    display: block;

    height: 27px;

    line-height: 10px;

    color: #ccc;

    text-decoration: none;

    font-size: 11px;

    font-weight: lighter;

    padding-left: 0px;

    cursor: pointer;
	
	margin-right:0px;
	
	width:121px;

}



#cajamenu .dj-main li a.dj-up_a span {

    float: none;

    display: block;

    padding: 10px 0px 0 0;

    height: 27px;


}



#cajamenu .dj-main li a.dj-up_a span.dj-drop {

    padding: 0 10px 0 0;

    background: url(../images/three_0a.gif) no-repeat right top;

}



#cajamenu .dj-main li.hover a.dj-up_a, .dj-main li.active a.dj-up_a {
	background-color:none!important;

    color: #fff;
}


#cajamenu .dj-main li.hover a.dj-up_a span, .dj-main li.active a.dj-up_a span {

    background: none;

}



#cajamenu .dj-main li.hover a.dj-up_a span.dj-drop, .dj-main li.active a.dj-up_a span.dj-drop {

    background: url(../images/three_1a.gif) no-repeat right top;

    padding-bottom: 3px;

}



.dj-main li.separator > a {

    cursor: default;

}



.dj-main li a.dj-up_a span span.image-title {

	background: none;

	padding: 0 0 0 5px;

	display: inline;

	float: none;

	height: auto;

}

.dj-main img {

	border: 0;

	margin: 0;

}



/* Default list styling */

.dj-main li.hover {

    position: relative;

    z-index: 200;

}



.dj-main li.hover ul.dj-submenu {
	
	background-color:#999999;

    left: 1px;

    top: 30px;

    background: none!important;

    padding: 3px;

    width: 190px;

    height: auto;

    z-index: 300;

}



.dj-main li.hover ul.dj-submenu li {
	background-color:#999999;

    display: block;

    height: auto;

    position: relative;

    width: 190px;

    font-weight: normal;

}



.dj-main li.hover ul.dj-submenu li a {

    display: block;

    font-size: 11px;

    height: auto;

    width: 183px;

    line-height: 18px;

    color: #000;

    text-decoration: none;

    border: none;

    padding-left: 5px;

}



.dj-main li ul.dj-submenu li a.dj-more {

    //*background: #50b5d0 url(../images/arrow_quit.gif) 180px 6px no-repeat;*//

}


.dj-main li ul.dj-submenu li a.active, .dj-main li ul.dj-submenu li li a.active, .dj-main li ul.dj-submenu li li li a.active {
	background-color:#999999;
}


.dj-main li.hover ul.dj-submenu li a:hover {

    background-color: #5C5C5C;

    color: #fff;
	
	width:120px;
}


.dj-main li.hover ul.dj-submenu li a.dj-more:hover {

    background: none;

    color: #fff;

}



.dj-main li.hover ul.dj-submenu li a.dj-more-active {

    background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;

    color: #fff;

}



.dj-main li.hover ul.dj-submenu li a.dj-more-active:hover {

    border-color: #fff;

    background: #3f96a9;

}



.dj-main li.hover li.hover ul, .dj-main li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover li.hover ul {

    left: 190px;

    top: -4px;

    background: #50b5d0;

    padding: 3px;

    border: none;

    white-space: nowrap;

    width: 190px;

    z-index: 400;

    height: auto;

}



.dj-main ul, .dj-main li.hover ul ul, .dj-main li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover li.hover ul ul {

    position: absolute;

    left: -9999px;

    top: -9999px;

    width: 0;

    height: 0;

    margin: 0;

    padding: 0;

    list-style: none;

}



.dj-main li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover li.hover a.dj-more {

    background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;

    color: #fff;

    border-color: #fff;

}



.dj-main li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li.hover li a.dj-more {

    background: #50b5d0 url(../images/arrow.gif) 180px 6px no-repeat;

    color: #000;

    border-color: #50b5d0;

}

